» Ubuntu » Paket

Error

two or more packages specified (pcsc-tools hardy)